Core - Bug # 58416

Status: Resolved Priority: Should have
Author: Anja Leichsenring Category: Unit/Functional Tests
Created: 2014-05-02 Assigned To: Anja Leichsenring
Updated: 2014-05-02 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: no-brainer

Is Regression: No

Sprint Focus:

Subject:

Fix failing tests

Description

still two tests are there that check for the Exception to be thrown that was removed with #58384.

Related issues:
related to Core - Bug # 58384 Installing distributions fails

Resolved

2014-05-01

Associated revisions

Revision af1e245e - 2014-05-02 14:19 - Anja Leichsenring

[TASK] Remove tests no longer needed

Category APl was changed to silently fail instead of throwing an
exception, but the corresponding tests were not removed.

Releases: 6.2
Resolves: #58416
Relates: #58384

Change-Id: 152c0fac32c7{4385868ef5{28c6f94b583948e75

Reviewed-on: https://review.typo3.0rg/29772

Reviewed-by: Frans Saris

Tested-by: Frans Saris

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

History

#1 - 2014-05-02 13:41 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/29772

#2 - 2014-05-02 14:30 - Anja Leichsenring

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

2015-08-04
https://review.typo3.org/29772
https://review.typo3.org/29772

Applied in changeset commit:af1e245e471191d74c358443e56a5cbe7d09382d.
